List all Payment Method Domain

Lists the details of existing payment method domains

Query Parameters
  • limit
    Type: integer

    Integer numbers.

  • last_key
    Type: string

    Opaque cursor for pagination. Use the last_key value from the previous response to retrieve the next page.

  • domain_name
    Type: string

    Filter payment method domains by exact domain name.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/v1/payment_method_domains
curl https://api.paypercut.io/v1/payment_method_domains \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "items": [
    {
      "id": "string",
      "created": "2026-07-22T07:07:22.947Z",
      "domain_name": "string",
      "enabled": true,
      "livemode": true
    }
  ],
  "last_key": "string"
}